/*
 * project.h
 *
 *  Created on: Jan 8, 2023
 *      Author: bruce
 */

#ifndef INC_PROJECT_H_
#define INC_PROJECT_H_

void project_run();
uint8_t *project_get_state();

#endif /* INC_PROJECT_H_ */
